<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Mitarbeiter\KursUebersicht\Detailsreiter\Teilnehmer\HandleAnmeldungByMv\MailBestaetigung\Warteliste;

class HandleMailBestaetigungWartelisteView extends \Kufer\KuferTools\Basis\View\ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'mitarbeiter/teilnehmerinfo/teilnehmerdetails/detailsreiter/anm_warteliste_email.sgt';
  }

  protected function getDefaultDataModulArray()
  {
    return array($this->viewModel->belegung);
  }

  protected function getDefaultExportAdaper()
  {
    return new \ExpBelegung();
  }
}

class HandleMailBestaetigungWartelisteViewModel
{
  public $belegung;
}